
TYPO3.Neos - Feature # 31796

Status: Closed Priority: Must have
Author: Andreas Förthner Category:
Created: 2011-11-14 Assigned To:
Updated: 2014-10-04 Due date:
Subject: Plugins have to be able to set page header information
Description

A plugin has to have the possiblity to add meta tags, javascripts or css includes in the head section of a page. This is currently not
possible, as the head part is already rendered when the plugin gets called.

Related issues:
related to Base Distribution - Feature # 31638: Rewrite Rendering Process bas... Resolved 2011-11-07

History
#1 - 2012-07-13 16:54 - Karsten Dambekalns
- Project changed from Base Distribution to TYPO3.Neos

#2 - 2014-10-04 12:17 - Lienhart Woitok
- Assigned To set to Lienhart Woitok

#3 - 2014-10-04 12:19 - Lienhart Woitok
- Status changed from New to Closed
- Assigned To deleted (Lienhart Woitok)

Moved to JIRA: https://jira.typo3.org/browse/NEOS-536
